Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-model-bakery
Upstream-Contact: berinfontes <bernardoxhc@gmail.com>
Source: https://github.com/model-bakers/model_bakery

Files: *
Copyright: 2014-2022 Bernardo Fontes <bernardoxhc@gmail.com>
           2014-2022 Vanderson Mota <vanderson.mota@gmail.com>
License: Apache-2.0

Files: debian/*
Copyright: 2022 Neil Williams <codehelp@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 https://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".
